/* =====================================
   Paramyxovirus Structure
   Responsive SVG Version
===================================== */
.pmx-envelope{
fill:#dfe6f2;
stroke:#8fa6c7;
stroke-width:3;
}

.pmx-spike-h{
fill:#4e6fa3;
}

.pmx-spike-f{
fill:#7f9bd1;
}

.pmx-spike-h{
width:14px;
}

.pmx-spike-f{
width:10px;
}

#pmx-rnp{
fill:none;
stroke:#5c79a8;
stroke-width:14;
stroke-linecap:round;
}

#pmx-n-proteins circle{
fill:#8FA6D3;
}

.pmx-label-lines polyline{
fill:none;
stroke:#3e5f8a;
stroke-width:1;
}

.pmx-labels text{
font-size:13px;
fill:#394b63;
}

.pmx-labels tspan{
font-size:10px;
opacity:.7;
}

.pmx-svg{
width:70vw;
height:70vw;
max-width:520px;
display:block;
margin:auto;
}
/* ---------- mobile ---------- */

@media (max-width:600px){

.pmx-svg{
width:100vw;
height:100vw;
transform:translateX(-30px);
}
}